uuid: 3276b9cf-e869-4e59-a31f-2b94d59b2584
langcode: en
status: true
dependencies:
  config:
    - crop.type.8_7
  module:
    - crop
_core:
  default_config_hash: edm9B3O7-mslBaKskBAx9oN2Rniur3d6Wl3DyyWrhyg
name: manual_8_7_crop
label: 'Manual 8:7 crop'
effects:
  b4623fbb-89ce-498f-9f9d-b2b991143d2c:
    uuid: b4623fbb-89ce-498f-9f9d-b2b991143d2c
    id: crop_crop
    weight: 1
    data:
      crop_type: '8_7'
      automatic_crop_provider: null
